/**
 * @(#) FunctionalExceptionCodes.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.exception;

/**
 * @author Nabil
 *
 */
public class FunctionalExceptionCodes {
	
	public final static String NO_REFERENCE_EXCEPTION = "noReferenceException";
	public final static String CONFIDENTIALITY_LEVEL_EXCEPTION = "confidentialityLevelException";
	public final static String UNSUPPORTED_FORMAT_EXCEPTION = "unSupportedFormatException";

	public final static String SITE_NAME_ALREADY_EXIST_EXCEPTION = "siteNameAlreadyExistException";
	public final static String SITE_IN_USE_EXCEPTION = "siteInUseException";

	public final static String MAXIMUM_PATH_LENGTH_EXCEPTION = "maximumPathLengthException";

	public final static String OUT_OF_OBSOLESCENCE_EXCEPTION = "outOfObsolescenceException";
	public final static String OBSERVATION_NOT_FOUND_EXCEPTION = "observationNotFoundException";

	public final static String EMPTY_LOCALISATION_EXCEPTION = "emptyLocalisationException";
	public final static String EMPTY_QUOTATION_USPROVIDER_EXCEPTION = "emptyQuotationUsProviderException";
	public final static String EMPTY_DESCRIPTION_EXCEPTION = "emptyDescriptionException";
	public final static String EMPTY_UOFILES_EXCEPTION = "emptyUOFilesException";

}
