/**
 * @(#) HashFileException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.exception;

/**
 * Exception levée lors du hashage de la cellule
 * 
 * @author JF LARTAUD
 */
public class HashFileException extends TechnicalException {
	
	private static final long serialVersionUID = -6676533757150221230L;

	public HashFileException() {
		super(TechnicalExceptionsCodes.HASH_FILE_EXCEPTION);
	}
}
