/**
 * @(#) IntegrationAnalysingException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.integration.exception;

import com.at2o.atam.service.exception.TechnicalException;

/**
 * Exception levée lorsqu'une erreur technique intervient lors de l'analyse des données.
 * 
 * @author JF LARTAUD
 */
public class IntegrationAnalysingException extends TechnicalException {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 7225681470093874962L;
	
	/**
	 * 
	 */
	public IntegrationAnalysingException() {
		super();
	}
	
	/**
	 * @param message
	 * @param exception
	 */
	public IntegrationAnalysingException(String message, Exception exception) {
		super(message, exception);
	}
	
	/**
	 * @param code
	 */
	public IntegrationAnalysingException(String code) {
		super(code);
	}
	
}
